package cn.ey.biz.module.system.enums.code;

import lombok.AllArgsConstructor;
import lombok.Getter;

// rank 与 gpn 通用
@Getter
@AllArgsConstructor
public enum CodeEpCodeEnum {

    ONLY(0),
    EXCLUDE(1);

    private final Integer code;
}
